@charset "utf-8";

/* Eric Meyer's Reset CSS | http://meyerweb.com/eric/tools/css/reset/ | v2.0 | 20110126 | License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, 
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{ margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;} /* HTML5 display-role reset for older browsers */
body { line-height: 1.4;} /* MXedit */
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
td { vertical-align:middle;} /* from v1.0 */
input { margin:1px 0 1px 0;} /* from v1.0 */
:focus {outline: 0;} /* from v1.0 */
strong, b { font-weight:bold;}
em, i { font-style:italic;}
/* End of Reset CSS */

html { height:100%;}
body { width:100%; min-width:980px; height:100%; background:#ebf5d6; }
body { background-image: url(/_custom/img/grfx_bgrBody.jpg); background-attachment: fixed; background-repeat: no-repeat; background-size: cover;}

body, input, td, select, textarea { font-family: arial,helvetica,sans-serif; font-size: 14px; color: #333; }

a { color:#4A78D4; text-decoration:underline;}
a:hover { color:#99cc33; text-decoration:underline;}

p { margin-bottom:0.6em;}
h1 { font-family: 'Montserrat', sans-serif; font-size: 2.0em; color:#99cc33; margin:26px 0 0.8em 0;}
h2 { font-size: 1.6em; color:#99cc33; margin:1.0em 0 0.6em 0;}
h3 { font-size: 1.2em; color:#99cc33; margin:0.6em 0 0.2em 0;}
h4 { font-size: 1.0em; color:#99cc33; margin:0.6em 0 0.0em 0; font-style:italic;}

sup { vertical-align: super; font-size: 0.6em;}
sub { vertical-align: sub; font-size: 0.6em;}

audio {margin: 5px 0px 5px 0px; height: 34px;}


/**** FORMS ****/

label { display:block; float:left; width: 140px; margin-right:20px; text-align:right;}
input[type=text]    { border:1px solid #CCC; padding:4px 6px; width:130px;}
input[type=password]{ border:1px solid #CCC; padding:4px 6px;; width:130px;}
input[type=submit]  { border:1px solid #CCC; padding:4px 6px;}
input[type=reset]   { border:1px solid #CCC; padding:4px 6px;}
textarea            { border:1px solid #CCC; padding:4px 6px; width:290px; height:4em;}

.formForm { margin:20px 0;}
.formRow { clear:both;}
.formRowFull { margin:10px 0;}
	.formRowFull label { width:100%; text-align:left;}
	.formRowFull input, .formRowFull textarea { margin-left:160px; }
.formRowInline { margin:10px 0;}
	.formRowInline label { display:inline; width:auto; text-align:left; margin:0;}
	.formRowInline input, .formRowInline textarea { margin-left:10px; }
.formRecaptcha { margin:10px 0;}
.formDatepicker {}
.formReqStar { color:#F00; padding-right:4px; }
.error { font-size:10px; color:#F00; font-weight:bold; display:block; margin-left:160px;}
.error:last-child { margin-bottom:10px;}


/**** LAYOUT ****/


#all { width:100%; /*min-height:100%;*/ margin:20px 0; position:relative; background: url('img/grfx_bgrAll.png') center repeat-y;}
	*html #all { height:100%;} /* IE6 only hack*/
#container { width:980px; margin-left:auto; margin-right:auto;}
#top { width:940px; margin:0; padding:2px 20px; overflow:hidden; background:#5C7F13;}	
	#topLogo { width:600px; height:80px; float:left; }	
		#topLogo a { color:#FFF; text-decoration:none;}
	#topLang { width:320px; height:40px; float:right; line-height:20px; text-align:right;}
		#topLang a { padding:0 10px;}
		#topLang a:hover {}
	#topSearch { margin:50px 0;}
		#topSearch input[type=text] { width:188px; background:#5C7F13; color:#dbedb8; border:none; margin-bottom:4px; }
		#topSearch input[type=submit] { background:#dbedb8; color:#5C7F13; border:none;}
	#topMenu { height:20px; float:left; clear:both; width:100%; background:#e5e5e5;}
		#topMenu ul { list-style: none;}
		#topMenu li { float: left;}
		#topMenu li a { padding:0 10px;}
		#topMenu li a:hover {}

#left { width:220px; margin:20px 0 0 20px; float:left; overflow:hidden;}
/*#main { width:460px; margin:20px 0 0 20px; float:left; overflow:hidden;}*/
	#leftLogo { float:left; margin-bottom:50px; padding:20px; width:160px; height:160px; background:#5C7F13;}	
		#leftLogo h1 { margin-top:20px;}
		#leftLogo a { color:#FFF; text-decoration:none; }
#main { width:700px; margin:20px 0 0 20px; float:left; overflow:hidden;}
#right {width:220px; margin:20px 0 0 0;   float:right; overflow:hidden;}

#leftMenu {}
	#leftMenu ul {}
	#leftMenu ul li a { display:block; height:1%; color:#dbedb8; text-decoration:none; font-size:1.2em; }
	#leftMenu ul li ul { padding-left:10px;}
	#leftMenu ul li ul li a { font-size:1.1em;}
	#leftMenu ul li ul li ul li a { font-size:1.0em;}
	#leftMenu ul li.active>a { color:#FFF;}
	#leftMenu ul li.self>a { color:#FFF; }

#breadcrumb { font-size:10px; margin-bottom:10px;}

#rightMenu {}
	#rightMenu ul {}
	#rightMenu ul li a { display:block; height:1%;}
	#rightMenu ul li ul { padding-left:10px;}
	#rightMenu ul li ul a {}
	#rightMenu ul li.active>a { color:#0A0;}
	#rightMenu ul li.self>a { color:#0A0; }

#footerSpacer { width:100%; height:40px; clear:both; margin-left:auto; margin-right:auto;}
#footer { position:absolute; bottom:0; width:100%; height:32px;}
#footerIn { width:940px; padding:0 20px; background:#5C7F13; color:#FFF; height:32px; margin-left:auto; margin-right:auto; line-height:32px; font-size:12px;}
	#footerIn span { display:block;}
	#footerIn a { color:#99cc33;}
	
/**** SPANS ****/
	
.dateadd { font-size:10px; color:#999;}
.datemod { font-size:10px; color:#999; text-align:right;}
.cleaner { height:1px; clear:both; float:none;}


/**** CONTENT ****/

#content .imgright, #content .imageright  { float:right; margin-left:20px; margin-bottom:10px;}
#content .imgleft, #content .imageleft { float:left; margin-right:20px; margin-bottom:10px;}

#content ul, #content ol { margin-left:16px; margin-bottom:0.6em;}
#content ul>li { margin-left:16px; list-style:square;}
#content ol>li { margin-left:16px; list-style:decimal;}

#content table td { padding:2px 6px; background-color:#ffffff;}
#content table.noBorder td { border:0;}
#content table.Border td { border:1px solid #999;}
#content table thead td { font-weight:bold; color:#ffffff; background-color:#999;}
#content table tr.accRow td, #content table td.accRow { background-color:#e5e5e5;}

#content .hilite1, #content tr.hilite1 td { color:#09F;}
#content .hilite2, #content tr.hilite2 td { color:#0C6;}
#content .note { font-size:11px; font-style:italic; }

#content p.justifyleft { text-align:left}
#content p.justifyright { text-align:right}
#content p.justifyfull { text-align:justify}

#content .listing {}
#content .listing h1.listingPagetitle {}
#content .listing a.listingPagetitle {}
#content .listing .listingIntrotext { font-style:italic;}
#content .listing .listingImage { float:left; margin-right:20px; margin-bottom:10px;}
#content .listing div.separator { height:1px; clear:both; float:none; border-bottom:1px solid #CCC; margin:20px 0;}

#content .imgAllGallery { margin:20px -20px 0 0; }
#content .imgAllGallery table, #content .imgAllGallery table td { border:none; padding:0;}
#content .imgHolderGallery { float:left; height:160px; width:160px; margin:0 20px 20px 0; overflow:hidden;}


/**** ADD-ON's ****/

table#recaptcha_table { width:460px;}